Subject: Re: linux-next: manual merge of the block tree with the pci tree

From: Jens Axboe <[email-masked]>
Date: Thu, 7 Nov 2024 05:49:18 -0700

On 11/7/24 1:13 AM, Philipp Stanner wrote:
> On Thu, 2024-11-07 at 16:24 +1100, Stephen Rothwell wrote:
>> Hi all,
>>
>> Today's linux-next merge of the block tree got a conflict in:
>>
>>   drivers/block/mtip32xx/mtip32xx.c
>>
>> between commit:
>>
>>   5080394a8fcb ("block: mtip32xx: Replace deprecated PCI functions")
>>
>> from the pci tree and commit:
>>
>>   91ff97a72259 ("mtip32xx: Replace deprecated PCI functions")
>>
>> from the block tree.
> 
> Ooops, that should not have happened – I must have lost overview over
> my branches when submitting the latter.

Ehm that's not good. I can't drop it from the block tree, I have
merges sitting on top of it. Can it be dropped from the PCI tree?

-- 
Jens Axboe